LinuxQuestions.org
View the Most Wanted LQ Wiki articles.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices



Reply
 
Search this Thread
Old 06-27-2005, 11:19 AM   #1
vikram_cvk
Member
 
Registered: Jan 2004
Location: Hyderabad , India
Distribution: RHL 9
Posts: 42

Rep: Reputation: 15
Unable to install VLC Media player on FC3


Hello Experts,

I downloaded VLC.tar.gz file which has the whole set of rpm's required for installing VLC Media Player.

I did the following ......but lot of dependency problems.....plz help out.

**********************************************************
[root@sirisha vlc]# tar -zxvf vlc-binary.tar.gz
[root@sirisha vlc]# rpm -i libcdio-0.71-0.i386.rpm
[root@sirisha vlc]# rpm -U vlc/* --force
warning: vlc/a52dec-0.7.4-7.1.fc3.fr.i386.rpm: V3 DSA signature: NOKEY, key ID e
42d547b
warning: package libmodplug = 1:0.7-2vlc was already added, replacing with libmo
dplug <= 1:0.7-3vlc
warning: package libpostproc = 1.0-0.11.pre5.1.fc2.fr was already added, replaci
ng with libpostproc <= 1.0-0.12.20041025.1.fc3.fr
warning: package vcdimager = 0.7.20-1.1.vlc was already added, replacing with vc
dimager <= 0.7.20-3
error: Failed dependencies:
libcdio.so.0 is needed by cdinfo-0.71-0.i386
libiso9660.so.2 is needed by cdinfo-0.71-0.i386
libcdio.so.0 is needed by libvcd-0.7.20-3.i386
libcdio.so.0(CDIO_0) is needed by libvcd-0.7.20-3.i386
libiso9660.so.2 is needed by libvcd-0.7.20-3.i386
libiso9660.so.2(ISO9660_2) is needed by libvcd-0.7.20-3.i386
libcdio.so.0 is needed by vcdimager-0.7.20-3.i386
libcdio.so.0(CDIO_0) is needed by vcdimager-0.7.20-3.i386
libiso9660.so.2 is needed by vcdimager-0.7.20-3.i386
libiso9660.so.2(ISO9660_2) is needed by vcdimager-0.7.20-3.i386
libcdio.so.0 is needed by vcdimager-libvcd-0.7.20-1.1.vlc.i386
libcdio.so.0(CDIO_0) is needed by vcdimager-libvcd-0.7.20-1.1.vlc.i386
libiso9660.so.0 is needed by vcdimager-libvcd-0.7.20-1.1.vlc.i386
libiso9660.so.0(ISO9660_0) is needed by vcdimager-libvcd-0.7.20-1.1.vlc.i386
fribidi is needed by vlc-0.8.1-1.i386
libfribidi.so.0 is needed by vlc-0.8.1-1.i386
libsysfs.so.1 is needed by vlc-0.8.1-1.i386
*****************************************************************


Plz help me out.

Thx in advance ..

Vikram.
 
Old 06-28-2005, 03:52 AM   #2
a2ps
Member
 
Registered: Oct 2003
Location: Oeiras, Portugal
Distribution: Fedora Core 4
Posts: 30

Rep: Reputation: 15
just use yum.
go to fedorafaq.org, download the yum.conf file, place it in /etc/yum.conf, then just do something like:

su
[root pass]
yum install vlc // (or videolan)
 
Old 07-02-2005, 12:39 AM   #3
linguizic
LQ Newbie
 
Registered: Sep 2004
Location: Oxford, MS
Distribution: Ubuntu64
Posts: 5

Rep: Reputation: 0
I tried that but...

I got the yum.conf file and did the yum install but I still get this:

Error: Missing Dependency: libdvbpsi.so.1 is needed by package vlc
Error: Missing Dependency: libcdio.so.3(CDIO_3) is needed by package libcddb
Error: Missing Dependency: libcdio.so.3 is needed by package libcddb

ps - that yum.conf file has been quite handy.
 
Old 07-06-2005, 08:06 PM   #4
groovykikko
LQ Newbie
 
Registered: Aug 2004
Location: UK
Distribution: Red Hat 9
Posts: 1

Rep: Reputation: 0
I'm a yum newbie with a similar problem, except after yum install vlc/* it comes up with missing dependencies for libiso9660.so.2, libcdio.so.0, and libiso9660.so.0.

I have added all the repositories I can find, and updated yum. Neither have helped. I've installed libcdio-0.70, which I believed have all these in. I've run locate on the files and definitely have the former two, however I can't find a command in the yum manual page to allow me to force yum to look in these places.

Thanks in advance for any help given.

[edit] After discussion with friends, decided my linux was messed up and reinstalled and all was fine,

Last edited by groovykikko; 07-07-2005 at 10:36 AM.
 
Old 07-19-2005, 07:17 PM   #5
g_srinivas
Member
 
Registered: Jul 2005
Location: USA
Distribution: SuSE 9
Posts: 49

Rep: Reputation: 15
having same problem!

Hello,
can anybody please help me out as well. I am also having similar kind of problem when installing VLC media player under my RedHat Fedora Core 4. After reading all the posts under this topic i tried to install VLC using yum in the following way:

[root@localhost downloads]# yum install vlc
Setting up Install Process
Setting up repositories
updates-released 100% |=========================| 951 B 00:00
extras 100% |=========================| 1.1 kB 00:00
base 100% |=========================| 1.1 kB 00:00
Reading repository metadata in from local files
primary.xml.gz 100% |=========================| 181 kB 00:00
updates-re: ################################################## 506/506
Added 21 new packages, deleted 0 old in 2.98 seconds
Parsing package install arguments
No Match for argument: vlc
Nothing to do
[root@localhost downloads]#

later i also tried in the following way

[root@localhost downloads]# yum install videolan
Setting up Install Process
Setting up repositories
updates-released 100% |=========================| 951 B 00:00
extras 100% |=========================| 1.1 kB 00:00
http://ftp.chg.ru/pub/Linux/fedora/c...ta/repomd.xml: [Errno 4] IOError: <urlopen error (101, 'Network is unreachable')>
Trying other mirror.
base 100% |=========================| 1.1 kB 00:00
Reading repository metadata in from local files
Parsing package install arguments
No Match for argument: videolan
Nothing to do
[root@localhost downloads]#

i dont understand where i am doing wrong. Following are the contents of my /etc/yum.conf
[main]
cachedir=/var/cache/yum
debuglevel=2
logfile=/var/log/yum.log
pkgpolicy=newest
distroverpkg=redhat-release
tolerant=1
exactarch=1
retries=20
obsoletes=1
gpgcheck=1

# PUT YOUR REPOS HERE OR IN separate files named file.repo
# in /etc/yum.repos.d
~

I even tried the following:
[root@localhost downloads]# yum search vlc
Searching Packages:
Setting up repositories
updates-released 100% |=========================| 951 B 00:00
extras 100% |=========================| 1.1 kB 00:00
base 100% |=========================| 1.1 kB 00:00
Reading repository metadata in from local files
No Matches found

Can anybody please guide me with installing this. Thanks.

Srinivas
 
Old 07-22-2005, 01:59 PM   #6
slippryweasel
LQ Newbie
 
Registered: Jul 2005
Posts: 2

Rep: Reputation: 0
Possible Solution

I have experienced similar dependeny problems with the VLC media player. Although I am using Scientific Linux, I assume the results are similar on Fedora. While looking at the Red Hat packages at http://www.videolan.org/vlc/download-redhat.html I noticed it recommends adding "--nodeps" to the command line, and this got the Fedora package working on my system.

Hope this helps...
 
Old 07-22-2005, 04:28 PM   #7
vipin_dhaiya83
LQ Newbie
 
Registered: Jul 2005
Location: noida
Distribution: fedora core 2
Posts: 4

Rep: Reputation: 0
need help in installing vlc player

hello experts

i am very newbie in linux and using fedora core 2
i try to installed vlc player and find same problem that was asked previously i copy the missing library and run command

yum install vlc
it was successfully run but after some time on shell the cursor was only blinking i wait for some time but there was nothing is there anything i must do to install it

below is a screenshoot of my shell what is going on there plz help me i am very confused

[root@localhost opt]# yum install vlc
Gathering header information file(s) from server(s)
Server: Fedora Core 2 - i386 - Base
Server: Fedora Core 2 - i386 - Released Updates
Finding updated packages
Downloading needed headers
pango-0-1.4.1-1.i386.hdr 100% |=========================| 5.7 kB 00:00
gimp-devel-1-2.0.5-0.fc2. 100% |=========================| 22 kB 00:01
iiimf-protocol-lib-1-11.4 100% |=========================| 5.3 kB 00:00
xorg-x11-xauth-0-6.7.0-14 100% |=========================| 70 kB 00:06
glibc-utils-0-2.3.3-27.1. 100% |=========================| 20 kB 00:01
xorg-x11-Xvfb-0-6.7.0-14. 100% |=========================| 70 kB 00:05
mozilla-dom-inspector-37- 100% |=========================| 4.1 kB 00:00
kdegraphics-devel-7-3.2.2 100% |=========================| 3.9 kB 00:00
perl-Cyrus-0-2.2.10-3.fc2 100% |=========================| 6.7 kB 00:00
squirrelmail-0-1.4.4-1.FC 100% |=========================| 37 kB 00:02
finger-0-0.17-24.i386.hdr 100% |=========================| 2.7 kB 00:00
mysql-devel-0-3.23.58-16. 100% |=========================| 7.7 kB 00:00
libxml-devel-1-1.8.17-10. 100% |=========================| 3.8 kB 00:00
vim-minimal-1-6.3.054-0.f 100% |=========================| 2.5 kB 00:00
gstreamer-0-0.8.3-2.i386. 100% |=========================| 6.6 kB 00:00
xloadimage-0-4.1-34.FC2.i 100% |=========================| 2.3 kB 00:00
libgnome-devel-0-2.6.0-3. 100% |=========================| 4.7 kB 00:00
emacs-common-0-21.3-21.FC 100% |=========================| 50 kB 00:04
gnome-session-0-2.6.0-4.i 100% |=========================| 7.1 kB 00:00
apr-util-devel-0-0.9.4-14 100% |=========================| 7.8 kB 00:00
glibc-profile-0-2.3.3-27. 100% |=========================| 20 kB 00:01
ipsec-tools-0-0.5-2.fc2.i 100% |=========================| 2.9 kB 00:00
cyrus-sasl-devel-0-2.1.18 100% |=========================| 8.1 kB 00:00
postgresql-devel-0-7.4.7- 100% |=========================| 15 kB 00:01
kdebase-devel-6-3.2.2-8.F 100% |=========================| 16 kB 00:01
libwnck-0-2.6.0.1-3.i386. 100% |=========================| 5.1 kB 00:00
imlib-1-1.9.13-19.i386.hd 100% |=========================| 3.9 kB 00:00
gdk-pixbuf-1-0.22.0-12.fc 100% |=========================| 5.2 kB 00:00
iiimf-emacs-1-11.4-46.1.s 100% |=========================| 5.9 kB 00:00
postgresql-contrib-0-7.4. 100% |=========================| 8.8 kB 00:00
php-odbc-0-4.3.10-2.4.i38 100% |=========================| 6.2 kB 00:00
kudzu-0-1.1.68.2-1.i386.h 100% |=========================| 13 kB 00:00
xorg-x11-ISO8859-2-75dpi- 100% |=========================| 76 kB 00:06
gtk2-0-2.4.14-2.fc2.i386. 100% |=========================| 16 kB 00:01
xemacs-info-0-21.4.17-0.F 100% |=========================| 11 kB 00:00
netatalk-2-1.6.4-2.2.i386 100% |=========================| 9.0 kB 00:00
gd-0-2.0.21-5.20.1.i386.h 100% |=========================| 2.7 kB 00:00
gnumeric-1-1.2.8-2.i386.h 100% |=========================| 30 kB 00:02
iiimf-x-1-11.4-46.1.svn15 100% |=========================| 5.7 kB 00:00
rmt-0-0.4b39-1.FC2.i386.h 100% |=========================| 4.4 kB 00:00
fam-0-2.6.10-9.FC2.i386.h 100% |=========================| 4.1 kB 00:00
mysql-bench-0-3.23.58-16. 100% |=========================| 19 kB 00:01
libxml-1-1.8.17-10.1.2.i3 100% |=========================| 2.5 kB 00:00
xorg-x11-syriac-fonts-0-6 100% |=========================| 71 kB 00:05
libbonobo-0-2.6.2-1.i386. 100% |=========================| 6.0 kB 00:00
emacs-nox-0-21.3-21.FC2.i 100% |=========================| 10 kB 00:00
system-config-kickstart-0 100% |=========================| 10 kB 00:00
php-mysql-0-4.3.10-2.4.i3 100% |=========================| 6.1 kB 00:00
postgresql-jdbc-0-7.4.7-3 100% |=========================| 3.3 kB 00:00
postgresql-docs-0-7.4.7-3 100% |=========================| 12 kB 00:00
php-devel-0-4.3.10-2.4.i3 100% |=========================| 13 kB 00:00
nscd-0-2.3.3-27.1.i386.hd 100% |=========================| 20 kB 00:01
gaim-1-1.2.1-1.fc2.i386.h 100% |=========================| 21 kB 00:01
httpd-devel-0-2.0.51-2.9. 100% |=========================| 8.8 kB 00:00
epiphany-0-1.2.10-0.2.1.i 100% |=========================| 8.2 kB 00:00
php-domxml-0-4.3.10-2.4.i 100% |=========================| 6.0 kB 00:00
bison-0-1.875c-1.i386.hdr 100% |=========================| 3.8 kB 00:00
xorg-x11-ISO8859-14-100dp 100% |=========================| 76 kB 00:06
iiimf-client-lib-1-11.4-4 100% |=========================| 5.2 kB 00:00
libbonobo-devel-0-2.6.2-1 100% |=========================| 5.0 kB 00:00
enscript-0-1.6.1-25.3.i38 100% |=========================| 5.5 kB 00:00
cups-devel-1-1.1.20-11.11 100% |=========================| 7.2 kB 00:00
koffice-devel-4-1.3.5-0.F 100% |=========================| 6.9 kB 00:00
cyrus-imapd-utils-0-2.2.1 100% |=========================| 6.7 kB 00:00
abiword-1-2.0.5-2.i386.hd 100% |=========================| 24 kB 00:01
qt-devel-1-3.3.3-0.1.i386 100% |=========================| 163 kB 00:13
mysql-server-0-3.23.58-16 100% |=========================| 7.7 kB 00:00
postgresql-odbc-0-7.3-6.2 100% |=========================| 1.9 kB 00:00
grip-1-3.2.0-3.fc2.i386.h 100% |=========================| 5.8 kB 00:00
sharutils-0-4.2.1-18.1.FC 100% |=========================| 3.4 kB 00:00
qt-designer-1-3.3.3-0.1.i 100% |=========================| 10 kB 00:00
cyrus-imapd-murder-0-2.2. 100% |=========================| 5.9 kB 00:00
subversion-devel-0-1.0.9- 100% |=========================| 5.2 kB 00:00
arpwatch-14-2.1a13-6.FC2. 100% |=========================| 6.2 kB 00:00
libxslt-0-1.1.12-2.i386.h 100% |=========================| 5.9 kB 00:00
dovecot-0-0.99.13-4.FC2.i 100% |=========================| 6.7 kB 00:00
tzdata-0-2005f-1.fc2.noar 100% |=========================| 29 kB 00:02
xorg-x11-ISO8859-9-75dpi- 100% |=========================| 76 kB 00:06
mysql-0-3.23.58-16.FC2.1. 100% |=========================| 12 kB 00:00
php-pear-0-4.3.10-2.4.i38 100% |=========================| 11 kB 00:00
libtiff-devel-0-3.5.7-22. 100% |=========================| 8.8 kB 00:00
iiimf-protocol-lib-devel- 100% |=========================| 5.5 kB 00:00
xemacs-0-21.4.17-0.FC2.i3 100% |=========================| 11 kB 00:00
tetex-fonts-0-2.0.2-14FC2 100% |=========================| 124 kB 00:12
freeradius-unixODBC-0-1.0 100% |=========================| 2.9 kB 00:00
qt-PostgreSQL-1-3.3.3-0.1 100% |=========================| 9.2 kB 00:00
gdk-pixbuf-devel-1-0.22.0 100% |=========================| 4.9 kB 00:00
rpm-build-0-4.3.1-0.4.1.i 100% |=========================| 5.0 kB 00:00
kdegraphics-7-3.2.2-1.4.i 100% |=========================| 31 kB 00:02
xorg-x11-Mesa-libGLU-0-6. 100% |=========================| 70 kB 00:05
mod_ssl-1-2.0.51-2.9.i386 100% |=========================| 7.5 kB 00:00
system-config-display-0-1 100% |=========================| 7.2 kB 00:01
k3b-0-0.11.14-0.FC2.2.i38 100% |=========================| 14 kB 00:01
shadow-utils-2-4.0.3-55.i 100% |=========================| 11 kB 00:00
slang-0-1.4.9-12.i386.hdr 100% |=========================| 3.0 kB 00:00
mkisofs-8-2.01.1-0.FC2.1. 100% |=========================| 5.9 kB 00:01
libtiff-0-3.5.7-22.fc2.i3 100% |=========================| 4.7 kB 00:03
ruby-docs-0-1.8.1-6.FC2.0 100% |=========================| 28 kB 00:03
postgresql-libs-0-7.4.7-3 100% |=========================| 4.3 kB 00:00
pcmcia-cs-0-3.2.7-1.8.2.2 100% |=========================| 5.6 kB 00:00
flim-0-1.14.7-0.FC2.noarc 100% |=========================| 4.4 kB 00:00
xorg-x11-ISO8859-15-100dp 100% |=========================| 76 kB 00:06
exim-0-4.43-1.FC2.1.i386. 100% |=========================| 8.4 kB 00:00
tetex-latex-0-2.0.2-14FC2 100% |=========================| 64 kB 00:05
gimp-1-2.0.5-0.fc2.3.i386 100% |=========================| 44 kB 00:03
libpng10-0-1.0.18-1.fc2.i 100% |=========================| 2.9 kB 00:00
net-tools-0-1.60-25.1.i38 100% |=========================| 6.2 kB 00:00
libxslt-python-0-1.1.12-2 100% |=========================| 2.7 kB 00:00
vim-enhanced-1-6.3.054-0. 100% |=========================| 2.9 kB 00:00
cups-libs-1-1.1.20-11.11. 100% |=========================| 7.0 kB 00:00
xorg-x11-ISO8859-15-75dpi 100% |=========================| 76 kB 00:06
ImageMagick-devel-0-6.2.0 100% |=========================| 7.2 kB 00:00
php-snmp-0-4.3.10-2.4.i38 100% |=========================| 6.1 kB 00:00
zlib-devel-0-1.2.1.2-0.fc 100% |=========================| 2.9 kB 00:00
krb5-workstation-0-1.3.6- 100% |=========================| 12 kB 00:00
tetex-afm-0-2.0.2-14FC2.2 100% |=========================| 22 kB 00:01
texinfo-0-4.7-4.i386.hdr 100% |=========================| 5.4 kB 00:00
postgresql-python-0-7.4.7 100% |=========================| 3.8 kB 00:00
pango-devel-0-1.4.1-1.i38 100% |=========================| 6.2 kB 00:00
tetex-dvips-0-2.0.2-14FC2 100% |=========================| 19 kB 00:01
ppp-0-2.4.2-5.2.FC2.i386. 100% |=========================| 6.9 kB 00:00
mod_python-0-3.1.3-1.fc2. 100% |=========================| 7.6 kB 00:00
mozilla-devel-37-1.7.6-1. 100% |=========================| 103 kB 00:08
xorg-x11-doc-0-6.7.0-14.i 100% |=========================| 73 kB 00:06

[1]+ Stopped yum install vlc
[root@localhost opt]# yum install vlc

Existing lock /var/run/yum.pid: another copy is running. Aborting.

plz plz plz help me ..........................
thanks in advance
 
Old 07-22-2005, 09:59 PM   #8
slippryweasel
LQ Newbie
 
Registered: Jul 2005
Posts: 2

Rep: Reputation: 0
RPM Command

If you have an RPM for VLC, try the following command as suggested by the videolan website:

rpm -U vlc/* --force

If you get dependency issues, try:

rpm -U vlc/* --force --nodeps

which will not do a dependency check before installing/upgrading the package.

Good luck!
 
Old 07-23-2005, 12:36 AM   #9
vipin_dhaiya83
LQ Newbie
 
Registered: Jul 2005
Location: noida
Distribution: fedora core 2
Posts: 4

Rep: Reputation: 0
Angry problem in installing vlc

i tried this
rpm -U vlc/* --force --nodeps it has been installed vlc but still there is a problem it,s not openning any video file or itself when i clicked vlc icon on my sound&card menu for some times it shows busy icon and then terminates i also tried it in command prompt but doesn,t work it shows error as

[root@localhost good]# vlc --help
vlc: error while loading shared libraries: libhal.so.0: cannot open shared object file: No such file or directory
[root@localhost good]# vlc 5.mpg
vlc: error while loading shared libraries: libhal.so.0: cannot open shared object file: No such file or directory
[root@localhost good]#

i also try to find libhal.so.0: but i couldn,t find anywhere please help me
 
Old 07-26-2005, 10:41 PM   #10
monarchy
LQ Newbie
 
Registered: Jul 2005
Location: Sydney, Australia
Distribution: Fedora Core 4
Posts: 1

Rep: Reputation: 0
Fedora Core 4 and VLC

I recently upgraded to Fedora Core 4. I wanted to get VLC running so did the following.

I visited http://www.videolan.org/, and subsequently found the "download fedora code" page at http://www.videolan.org/vlc/download-fedora.html

From there I navigated to http://rpm.livna.org/configuration.html and, as instructed, ran the following from my command line (as user root):
Next, I made sure I had the extras repository installed (as instructed) by going to http://fedoraproject.org/wiki/Extras/UsingExtras to make sure I'd done the right thing.

Finally I ran
Code:
yum install vlc
But this gave me the error that everyone talks about:
Code:
Error: Missing Dependency: libdvbpsi.so.1 is needed by package vlc
So I installed libdvbpsi using yum, which installs libdvbpsi.so.3, and even symlinking this to libdvbpsi.so.1 doesn't bypass yum's check.

So I erased fedora core 4 version libdvbpsi with
Code:
rpm --erase -v libdvbpsi
Then I downloaded a fedora core 3 version of libdvbpsi and installed using rpm. I downloaded this from ftp://ftp.pbone.net/mirror/rpm.livna...n.4.3.i386.rpm
Code:
rpm --install -v libdvbpsi-0.1.3-0.lvn.4.3.i386.rpm
Then reran

Code:
yum install vlc
Success! It installs now! And runs!! On fedora core 4!!
 
Old 07-30-2005, 08:03 AM   #11
jsares
LQ Newbie
 
Registered: Jul 2005
Posts: 1

Rep: Reputation: 0
FINALLY! I got it to work it to work too

Hi Everyone,

Here's what I had to do:

I followed the previous post and:

Code:
rpm --erase -v libdvbpsi
Then I downloaded libdvbpsi and installed it:

Code:
rpm --install -v libdvbpsi-0.1.3-0.lvn.4.3.i386.rpm
But yum was still giving me errors:

Code:
Error: Missing Dependency: libcdio.so.5(CDIO_5) is needed by package vlc
Error: Missing Dependency: libcdio.so.5 is needed by package vlc
I had to download http://gnu.mirrors.tds.net/pub/fedor....73-1.i386.rpm and install it.

Code:
rpm -ivh --force libcdio-0.73-1.i386.rpm
Now yum would install, but I got this error when running vlc:

Code:
vlc: symbol lookup error: /usr/lib/libavcodec.so: undefined symbol: faacDecOpen
I found that libavcodec.so was part of ffmpeg so I downloaded it from http://apt.sw.be/packages/ffmpeg/ffm...c3.rf.i386.rpm

And installed it with:

Code:
rpm -ivh ffmpeg-0.4.9-0.20041110.3.1.fc3.rf.i386.rpm
And Thank God it's finally working!

Hope this helps someone else,

Jason Sares

Last edited by jsares; 07-30-2005 at 01:27 PM.
 
Old 12-01-2007, 01:43 AM   #12
erpawanpatidar
LQ Newbie
 
Registered: Sep 2007
Posts: 1

Rep: Reputation: 0
Unhappy Unable to play heavy media files of more than 50MB through VLC Player on Fedora 7

Hello Experts,

Good morning to all of you.

I am not able to play heavy media file through VLC media player on Fedora 7 machine. Could you please me the possible way for it ASAP.

Thanks,
Pawan
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
VLC player on FC3 kingcobrawoods Linux - Software 2 03-05-2005 09:26 AM
cant install vlc media player liljhand Mandriva 5 02-13-2005 05:44 AM
installing vlc media player from suse ftp-server? ungua Linux - Software 4 12-04-2004 02:39 PM
please help me install VLC player mercutio Linux - Newbie 11 11-03-2003 11:00 PM
VLC media player problems unclejessie77 Linux - Software 0 10-26-2003 03:19 PM


All times are GMT -5. The time now is 01:43 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration